社区应用 最新帖子 精华区 社区服务 会员列表 统计排行 道具中心
主题 : 关于SciTE的问题
secondsen 离线
级别: 总版主
显示用户信息 
0  发表于: 2012-06-08   
来源于 其他 分类

关于SciTE的问题

我用的ruby1.8.6安装完了,集成个SciTE。。。用这个工具,F5就能显示输出结果,或者报错。。
我用的Lua for windows 也集成这么个工具。。

那么问题就来了。。。我可不可以只安装一份SciTE,既支持Ruby,也支持LUA?
现在我是Ruby Lua各有一个SciTE
[ 此帖被secondsen在2012-06-12 00:19重新编辑 ]
评价一下你浏览此帖子的感受

精彩

感动

搞笑

开心

愤怒

无聊

灌水
我就是你们的神,庶民们,追随我吧!跟着我一起拖后腿!
拖后腿的人发勋章!
cjcjason 离线
级别: ⑥精研
显示用户信息 
1  发表于: 2012-06-08   
只耍过C/C++...
......
goodman 离线
级别: ①新人
显示用户信息 
2  发表于: 2012-06-19   
SciTE Options下面打开Open lua.properties
搜索 command.go
改成
复制代码
  1. command.go.*.lua=lua "$(FileNameExt)"

ruby同理
复制代码
  1. command.go.*.rb=rubyw "$(FileNameExt)"

rubyw是无窗口的版本
然后保存 退出
:)



secondsen 离线
级别: 总版主
显示用户信息 
3  发表于: 2012-06-19   
哦 哦 找到地方了!谢谢楼上了!
我就是你们的神,庶民们,追随我吧!跟着我一起拖后腿!
拖后腿的人发勋章!
描述
快速回复

认证码:

验证问题:
22-5=?,答案:17 正确答案:17
按"Ctrl+Enter"直接提交